<?php
// This file is part of Rogō
//
// Rogō is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogō is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogō.  If not, see <http://www.gnu.org/licenses/>.

$string['company'] = 'Společnost';
$string['companyname'] = 'Název společnosti';
$string['databaseadminuser'] = 'Databázový Administrátor';
$string['server'] = 'Server';
$string['tempdirectory'] = 'Dočasný adresář';
$string['needusername'] = 'Instalační program potřebuje k vytvoření databáze a požadovaných tabulek uživatelské jméno a heslo administrátora MySQL. Toto uživatelské jméno není na server ukládáno a používá se pouze pro tento instalační skript.';
$string['dbusername'] = 'DB Uživatelské jméno';
$string['dbpassword'] = 'DB Heslo';
$string['databasesetup'] = 'Nastavení databáze';
$string['databasehost'] = 'Hostitel databáze';
$string['webhost'] = 'WebServer hostitele';
$string['datadirectory'] = 'Datový adresář Rogo';
$string['databaseport'] = 'Port databáze';
$string['databasename'] = 'Název databáze';
$string['databaseuser'] = 'Uživatel Rogo databáze';
$string['rdbusername'] = 'Uživatelské jméno';
$string['rdbpassword'] = 'Heslo';
$string['timedateformats'] = 'Čas/Datum - formáty';
$string['date'] = 'Datum (MySQL)';
$string['longdate'] = 'Nezkrácené datum (MySQL)';
$string['shortdatetime'] = 'Zkrácené datum/čas (MySQL)';
$string['longdatetime'] = 'Nezkrácené datum/čas (MySQL)';
$string['longdatephp'] = 'Nezkrácené datum (PHP)';
$string['shortdatephp'] = 'Zkrácené datum (PHP)';
$string['longtimephp'] = 'Nezkrácený čas (PHP)';
$string['shorttimephp'] = 'Zkrácený čas (PHP)';
$string['searchleadinlength'] = 'Výsledky hledání v délce Popisu';
$string['currenttimezone'] = 'Aktuální časová zóna';
$string['authentication'] = 'Autentizace';

$string['allowlti'] = 'Povolit prostřednictvím LTI';
$string['allowltitip'] = 'Povolit ověření z úspěšně zahájeného LTI';
$string['allowintdb'] = 'Vnitřní databáze';
$string['allowintdbtip'] = 'Povolit autentizaci z interní databáze uživatelů Rogo';
$string['allowguest'] = 'Dočasné účty (pro sumativní zkoušky)';
$string['allowguesttip'] = 'Povolit dočasné účty studentům, kteří zapomněli přihlašovací údaje';
$string['allowimpersonation'] = 'Personifikace uživatele (pouze SysAdmin)';
$string['allowimpersonationtip'] = 'Povolit SysAdminům personifikaci uživatelů';
$string['useldap'] = 'Použít LDAP';

$string['lookup'] = 'Vyhledat zdroje dat';
$string['allowlookupXML'] = 'použít XML (bude potřeba přizpůsobit v konfiguračním souboru)';
$string['allowlookupXMLtip'] = 'Povolit vlastní XML zdroj vyhledávání.';
$string['rdbbasename'] = 'Základní část uživatelského jména';

$string['ldapserver'] = 'LDAP server';
$string['searchdn'] = 'Hledat dn';
$string['bindusername'] = 'svázat uživatelské jméno';
$string['bindpassword'] = 'svázat heslo';
$string['userprefix'] = 'Prefix uživatelského jména';
$string['userprefixtip'] = 'Prefix k vyhlédání uživatelského jména v LDAP, například sAMAccountName=';
$string['sysadminuser'] = 'Rogō SysAdmin uživatel';
$string['initialsysadmin'] = 'K vytvoření běžných účtů zaměstnanců a obecné správě je potřeba se nejprve přihlásit k SysAdminovskému účtu.';
$string['title'] = 'Titul';
$string['title_types'] = "Mx,Pan,Paní,Slečna,Dr,Profesor";
$string['firstname'] = 'Jméno';
$string['surname'] = 'Příjmení';
$string['emailaddress'] = 'E-mail';
$string['username'] = 'Uživatelské jméno';
$string['password'] = 'Heslo';
$string['helpdb'] = 'Nápověda k Rogō';
$string['loadhelp'] = 'Otevřít nápovědu';
$string['translationpack'] = 'Rogō překlady';
$string['loadtranslations'] = 'Stáhnout všechny překladové balíčky';
$string['manualtranslations'] = 'Případně si jednotlivé překladové balíčky můžete stáhnout zde';
$string['supportemail'] = 'E-mail podpory';
$string['supportnumbers'] = 'Čísla tísňového volání';
$string['supportemailaddress'] = 'E-mailové adresy (oddělené čárkami)';
$string['name'] = 'Jméno';
$string['number'] = 'Číslo';
$string['install'] = 'Instalace Rogō';
$string['altintallicon'] = 'Instalace ikony';
$string['installed'] = 'Rogō je nyní úspěšně nainstalováno.';
$string['config'] = 'Konfigurovat nastavení';
$string['invalidsetting'] = 'Nastavení %s není k dispozici nebo je neplatné!';

$string['logwarning1'] = 'nelze načíst staff_help.sql, nápovědu pro zaměstnance nelze nainstalovat';
$string['logwarning2'] = 'nelze nalézt staff_help.sql, nápovědu pro zaměstnance nelze nainstalovat';
$string['logwarning3'] = 'nelze načíst student_help.sql, nápovědu pro studenty nelze nainstalovat';
$string['logwarning4'] = 'nelze nalézt student_help.sql, nápovědu pro studenty nelze nainstalovat';
$string['displayerror1'] = 'Název databáze \'%s\' je již používán, zvolte, prosím, jiný';
$string['displayerror2'] = 'Nelze vytvořit databázi \'%s\' zkontrolujte, zda máte povolení od administrátora';
$string['displayerror3'] = 'nelze vytvořit tabulku.';
$string['wdatabaseuser'] = 'Uživatel databáze ';
$string['wnotcreated'] = ' nelze vytvořit';
$string['wnotpermission'] = ' nelze nastavit oprávnění';
$string['logwarning20'] = 'Nelze FLUSH PRIVILEGES';
$string['errors1'] = 'Rogō již byla nainstalována! Obraťte se na správce systému.';
$string['errors3'] = 'Rogo vyžaduje existenci %s a jejich zapisovatelnost na webserver';
$string['errors7'] = 'Rogo vyžaduje existenci %s/temp; dočasných adresářů a jejich zapisovatelnost na webserver';
$string['errors10'] = 'Rogo vyžaduje PHP verzi %s nebo vyšší; vy máte %s';
$string['errors11'] = 'Rogo k fungování vyžaduje PHP %s modul, prosím, nainstalujte jej a aktivujte.';
$string['errors12'] = 'Rogō je přístupné pouze prostřednictvím protokolu https. Aktualizujte prosím konfiguraci Apache.';
$string['errors13'] = 'Chyba';
$string['errors14'] = 'Byla vygenerována následující upozornění';
$string['errors15'] = 'Upozornění';
$string['errors16'] = 'Rogō vyžaduje schopnost zapisovat svůj konfigurační soubor %s/config/config.inc.php. Jedním ze způsobů, jak toto vyřešit, je dočasně povolit přístup k zápisu na %s/config a po spuštění aktualizace toto oprávnění zrušít.';
$string['errors17'] = 'Rogo vyžaduje verzi MySQL %s nebo vyší.';
$string['errors18'] = 'Datový adresář Rogō vyžaduje, aby měl %s existující cestu';
$string['errors19'] = 'Datový adresář Rogō vyžaduje, aby %s byl zapisovatelný';
$string['installscript'] = 'Instalační skript Rogō';
$string['systeminstallation'] = 'Instalace systému';
$string['labsecuritytype'] = "Zabezpečení učebny";
$string['labsecuritytypetip'] = 'Rogo může uzamknout sumativní zkoušky na IP adresu nebo hostitele. Pokud vaše instituce používá statické IP adresy, pak zvolite IP adresu, v ostatních případech zvolte hostitele.';
$string['IP'] = "IP adresa";
$string['hostname'] = "Název hostitelského počítače";

$string['databaseengine'] = "Hlavní databázový stroj";
$string['databasehelpengine'] = "Pomocný databázový stroj";
$string['databaseenginetooltip'] = "Doporučuje se InnoDB";
$string['helpdatabaseenginetooltip'] = "Pokud je verze MySQL < 5.5, je doporučen MyISAM";

$string['cannotextract'] = 'Jazykové sady nelze extrahovat, budete je muset extrahovat ručně.';
$string['cannotdownloadxml'] = 'Jazykové sady nelze stáhnout, budete je muset instalovat ručně.';
$string['cannotdownloadzip'] = 'Nejnovější languages.xml nelze stáhnout, budete je muset instalovat ručně.';
$string['langsuccess'] = 'Jazykové sady jsou nainstalovány.';